body {font-family: Tahoma; font-style: normal; font-weight: normal; font-variant: normal; line-height: normal; text-align: left; text-decoration: none; color: #000; font-size: 13px; background-color: #fff; margin: 0}

div {display: block; margin: 0; padding: 0}
ul, ol {margin: 0}
h1, h2, h3, h4, h5, h6, p {display: block; margin: 0}
a {color: #06f; text-decoration: none}
a:hover {text-decoration: underline}
form {display: block; margin: 0; padding: 0}
.clear {width: 100%; height: 0; clear: both; float: none; font-size: 0; line-height: 0}

#wrapper {width: 990px; margin: 0 auto; background: url('../gfx/bg.jpg') top center no-repeat #fff}

#head {width: 990px; height: 135px; background: url('../gfx/top_block.gif') 665px 15px no-repeat}
#head a.logotype {width: 223px; height: 64px; text-decoration: none; background: url('../gfx/logo.gif') top left no-repeat; position: absolute; margin: 25px 0 0 25px}
#head h1 {color: #005c9b; font-size: 14px; font-weight: normal; padding: 0; margin: 63px 0 0 102px; position: absolute}
#head h2 {color: #bf0050; font-size: 12px; font-weight: normal; padding: 0; margin: 80px 0 0 102px; position: absolute}

#grey_block {width: 270px; height: 65px; margin: 35px 0 0 680px; position: absolute}
#grey_block p {font-size: 11px; color: #404040}

#nav {width: 990px; height: 30px; background: url('../gfx/nav_mid.gif') top left repeat-x}
#nav .left {width: 5px; height: 30px; background: url('../gfx/nav_left.gif') top left no-repeat; float: left}
#nav .right {width: 5px; height: 30px; background: url('../gfx/nav_right.gif') top left no-repeat; float: right}
#nav a {display: block; float: left; font-size: 12px; text-decoration: none; color: #fff; padding: 8px 15px; line-height: 14px; height: 14px; font-weight: bold}
#nav a:hover {background-color: #fff; color: #00528f}

#grey_bar {width: 990px; height: 25px; background: url('../gfx/gbar_left.gif') top left no-repeat #e5e5e5; margin: 2px 0 15px 0}
#grey_bar p.breadcrumbs {float: left; font-size: 11px; color: #595959; padding: 6px 15px}
#grey_bar p.breadcrumbs a {color: #000; text-decoration: none}
#grey_bar p.breadcrumbs a:hover {text-decoration: underline}
#grey_bar form.search {height: 25px; width: 190px; float: right; background: url('../gfx/gbar_right.gif') top right no-repeat; line-height: 23px}
#grey_bar form.search input.text {font-size: 11px; color: #8c8c8c; width: 110px; height: 19px; padding: 0px 5px; background: url('../gfx/form_bg.gif') top left no-repeat; border: 0; line-height: 20px}
#grey_bar form.search input.submit {border: 0; width: 53px; height: 17px; background: url('../gfx/btn_search.gif') top left no-repeat; text-align: center; color: #fff; font-size: 10px; font-family: Tahoma; cursor: pointer}

#left {width: 210px; margin: 0 10px 0 0; float: left}
#left .category {width: 210px; background: url('../gfx/nav_cat_btm.gif') bottom left no-repeat #ededed; padding-bottom: 10px; margin-bottom: 10px}
#left .category h1 {width: 180px; height: 30px; background: url('../gfx/nav_cat.gif') top left no-repeat; color: #fff; font-size: 12px; font-weight: bold; line-height: 30px; padding: 0 15px}
#left .category a {display: block; width: 180px; padding: 6px 15px; color: #262626; font-size: 12px; text-decoration: none; border-bottom: 1px solid #e6e6e6}
#left .category h1 a {display: inline; padding: 0; color: #fff; font-weight: bold; border: 0}
#left .category a:hover {background-color: #f6f6f6}
#left .category h1 a:hover {background-color: transparent}

#center {width: 530px; margin: 0; padding: 0 15px 15px 15px; overflow: hidden; float: left}
#center h1 {color: #005ba0; font-size: 16px; font-weight: bold; padding: 15px 0 5px 0}
#center h2 {color: #bc0051; font-size: 14px; font-weight: bold; padding: 10px 0 5px 0}
#center p {color: #595959; font-size: 12px; text-align: justify; line-height: 18px; padding: 4px 0}
#center .search_result {padding: 10px; margin: 0; border-bottom: 1px solid #eee}

#center ul li{color: #595959; font-size: 12px; text-align: justify; line-height: 18px;  padding: 0px}
#center ol li{color: #595959; font-size: 12px; text-align: justify; line-height: 18px;  padding: 0px}

#right {width: 200px; margin: 0 0 0 10px; float: right}
#right .block {width: 200px; color: #fff; margin: 0 0 10px 0; font-size: 11px; line-height: 16px}
#right .block .end {width: 200px; height: 5px; font-size: 0; line-height: 0; margin-top: 10px}
#right .block h1 {font-size: 14px; font-weight: bold; padding: 15px 15px 5px 15px}
#right .block p {padding: 0 15px; font-size: 11px; text-align: justify}
#right .blue {background: url('../gfx/r_blue_top.gif') top left no-repeat #007dda}
#right .blue .end {background: url('../gfx/r_blue_btm.gif') top left no-repeat}
#right .purple {background: url('../gfx/r_purp_top.gif') top left no-repeat #bc0051}
#right .purple a {color: #f6deee; text-decoration: underline}
#right .purple a:hover {text-decoration: none}
#right .purple .end {background: url('../gfx/r_purp_btm.gif') top left no-repeat}
#right .gray {background: url('../gfx/r_gray_top.gif') top left no-repeat #717171}
#right .gray .end {background: url('../gfx/r_gray_btm.gif') top left no-repeat}
#right ul {padding-left: 15px; list-style: none}
#right ul li {padding-left: 15px; background: url('../gfx/arr.gif') 0px 6px no-repeat}

#right .purple p.nav {text-align: center; font-size: 11px; color: #ffb2db; padding-top: 8px}
#right .purple p.nav a {color: #de80a8; font-weight: bold; text-decoration: none; font-size: 13px}
#right .purple p.nav a:hover {color: #ffb2db}

#grafiki_sg {width: 530px; height: 155px; overflow: hidden; margin: 0 auto 15px auto}
#grafiki_sg div {position: absolute; height: 155px; overflow: hidden}
#grafiki_nav {position: absolute; margin: -38px 0 0 455px}
#grafiki_nav a {display: block; width: 8px; height: 8px; margin: 0 1px; background: url('../gfx/circ.png') top left no-repeat; text-decoration: none; float: left}
#grafiki_nav a:hover, #grafiki_nav a.sel {background-image: url('../gfx/circ_fill.png')}
#gfx_pozyc {width: 485px; height: 100px; background: url('../grafiki/gfx_pozyc.jpg') top left no-repeat; overflow: hidden; padding: 55px 0 0 45px}
#gfx_pozyc p {color: #fff; font-size: 13px; line-height: 20px}
#gfx_pozyc p a {color: #a6ffed}
#gfx_promo {width: 335px; height: 125px; background: url('../grafiki/gfx_promo.jpg') top left no-repeat; overflow: hidden; padding: 30px 0 0 195px}
#gfx_promo p {color: #fff; font-size: 12px; line-height: 15px}

.btmForm {border: 1px solid #ddd; background-color: #f6f6f6; padding: 15px; width: 380px; line-height: 26px; color: #333; margin: 0 5px 10px 5px; float: left}
.btmForm.pozycja {width: 300px; margin-left:0px}
.btmForm.rotator {width: 185px; float: right}
.btmForm input {float: right; width: 180px}
.btmForm textarea {float: right; width: 180px;height:30px}
.btmForm input.btn {display: inline; float: none; width: 70px}
.btmForm h4 {color: #603}
.btmForm p.small {font-size: 11px; line-height:14px; padding-bottom: 6px;}

#footer {width: 100%; height: 130px; background-color: #e5e5e5; border-top: 1px solid #bfbfbf; margin-top: 15px; clear: both}
#ftr_wrap {width: 990px; margin: 0 auto}
#ftr_wrap p {color: #808080; font-size: 11px; float: left}
#ftr_wrap p a {color: #8c3f61; text-decoration: none}
#ftr_wrap p a:hover {text-decoration: underline}
#ftr_wrap p.contact {text-align: right; width: 180px; padding: 15px 15px 0 0}
#ftr_wrap p.contact b {color: #8c3f61}
#ftr_wrap p.about {width: 500px; padding: 0; float: left}
#ftr_wrap p.ftr_nav {float: right; width: 500px; text-align: right; padding: 15px 15px 0 0}
#ftr_wrap a.author {display: block; float: right; width: 200px; font-size: 11px; color: #808080; text-align: center; text-decoration: none; padding: 20px 0 0 0}
#ftr_wrap p.copyrights {clear: both; text-align: center; width: 990px; float: none; padding: 15px 0 0 0; font-size: 10px}